### Method

# Camel Store delete_cached_folder

since: 3.24

#### Declaration [src]

    void
    camel_store_delete_cached_folder (
      CamelStore* store,
      const gchar* folder_name
    )

#### Description [src]

Deletes local data for the given `folder_name`. The folder should be part of the opened folders.

It doesn’t delete the folder in the store (server) as such. Use camel_store_delete_folder(), or its synchronous variant, if you want to do that instead.

Available since: 3.24

#### Parameters

`folder_name`

  Type: `const gchar*`

  A folder full name to delete from the cache.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.